# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = at-spi2-core-docs
pkgbase = at-spi2-core
pkgver = 2.50.1-1
pkgdesc = Protocol definitions and daemon for D-Bus at-spi (documentation)
url = https://gitlab.gnome.org/GNOME/at-spi2-core
builddate = 1704515619
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 10248517
arch = aarch64
license = GPL2
makedepend = dbus-broker
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-sphinx
checkdepend = at-spi2-core
